Increase version number from 0.6.0 to 0.6.1.